@charset "utf-8";


.h_rogo_left{
	float: left;
	margin: 3px 0 0 0;
	display: inline;
}
.h_right{
	float: right;
	margin: 10px 0px 0 0;
	display: inline;
	width: 300px;
	overflow: hidden;
}
.h_right a{
	color: #999;
	text-decoration: none;
}
.h_right a:hover{
	color: #F30;
	text-decoration: underline;
}

.h_link{
	text-align: right;
	clear: both;
	margin: 0px 0 0 0;
}

.h_search{
	background: url(../images/h_search_title.jpg) no-repeat left center;
	padding: 3px 0 3px 105px;
	margin: 8px 0 0 45px;
}
.input-search{
	float: left;
	border: 1px solid #ccc;
	width: 100px;
	height: 16px;
}
.input-button{
	float: left;
	margin: 0 0 0 5px;
	display: inline;
}

.h_font{
	background: url(../images/h_font_title.jpg) no-repeat left center;
	padding: 3px 0 3px 80px;
	margin: 8px 0 0 145px;
}


/*　ヘッダーボタン
---------------------------------------------------------------------*/

.h_menu{
	clear:both;
	margin: 0;
	padding: 0;
	font-size: 1px;
}
.h_menu .btn {
	float: left;
}
/**html .h_btn_waku{padding: 6px;}
*+html .h_btn_waku{padding: 6px;}*/

/*　ヘッダーボタン　END　*/


/*　トップイメージ
*********************************************/

.flash_rap1{
	clear:both;
	padding: 0;
	margin: 0;
	background: url(../images/main_bg_midle.jpg) repeat-y left top;
}
.flash_rap2{
	padding: 0;
	margin: 0;
	background: url(../images/main_bg_top.jpg) no-repeat center top;

}

.flash_rap3{
	padding: 0;
	margin: 0;
	background: url(../images/main_bg_bottom.jpg) no-repeat center bottom;
	padding: 0px 0 10px 10px;
}

#main-img{
	/*background: url(../images/main_img.jpg) no-repeat center top;
	height: 345px;*/
	padding: 0px 0 0 0;
	margin: 0;
}

/**************************************/

/*　コンテンツ枠　*/

#con-top {
	margin: 10px 10px;
	padding: 0px 0 0 0;
	clear: both;
	text-align: left;
}


#main-top{
	width: 720px;
	margin: 0 0 20px 0px;
	float: right;
	display: inline;
	overflow: hidden;
}
/**html #main-top{ height:260px;}*/

.contents_up{
	background: url(../images/bg_height.gif) repeat-y 390px top;
	margin-bottom: 20px;
}

.contents_up .left{
	float: left;
	/*width: 380px;*/
}
.contents_up .right{
	float: right;
	width: 300px;
}


/*　お知らせ
*********************************************/

#main-top h2.news_title{
	margin: 0px 0px 15px 0px;
	padding: 0px 0 5px 0;
}

/*　pickup　*****************************/

.pickup{
	/*scrollbar-face-color: #ffffff;*/       /* 表面の色 */
	/*scrollbar-3dlight-color: #ffffff; */   /* 左端と上端の色 */
	/*scrollbar-highlight-color: #009900; */ /* ハイライトの色 */
	/*scrollbar-shadow-color: #009900; */    /* 影の色 */
	/*scrollbar-darkshadow-color: #ffffff;*/ /* 右端と下端 */
	/*scrollbar-arrow-color: #000000; */     /* 矢印の色 */
	/*scrollbar-track-color: #ffffff; */     /* バーの背景の色 */
	/*overflow: hidden;*/
	/*height: 300px;*/
	overflow-y:scroll;
	margin: 0px 10px 10px 5px;
	padding: 0 0px 0px 0px;
	 color: #666;
}
.pickup a{ color: #333; text-decoration: none; font-weight: bold;}

ul.ul-pickup{
	padding: 0 0px 0px 0px;
	margin: 0 10px 5px 0px;
	clear:both;
}
li.li-pickup{
	padding: 5px 0px 5px 0px;
}
.pickup-tdiary{
	color: #999;
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 15px;
	background: url(../images/point01.gif) no-repeat left center;
}
.pickup-title{
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px;
}
.description{
	color: #333;
}
span.pickup-new{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*　rss　*****************************/
#feed{}
#feed ul{
	padding: 0 0px 0px 0px;
	margin: 0 10px 5px 0px;
	clear: both;
	list-style-type: none;
}
#feed li{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
	padding: 0px 0px 0px 15px;
	background: url(../images/point01.gif) no-repeat left center;
	list-style-type: none;
}
.pickup-rss{
	/*scrollbar-face-color: #ffffff;*/       /* 表面の色 */
	/*scrollbar-3dlight-color: #ffffff; */   /* 左端と上端の色 */
	/*scrollbar-highlight-color: #009900; */ /* ハイライトの色 */
	/*scrollbar-shadow-color: #009900; */    /* 影の色 */
	/*scrollbar-darkshadow-color: #ffffff;*/ /* 右端と下端 */
	/*scrollbar-arrow-color: #000000; */     /* 矢印の色 */
	/*scrollbar-track-color: #ffffff; */     /* バーの背景の色 */
	height: 300px;
	/*overflow-y:scroll;*/
	margin: 0px 0px 10px 5px;
	padding: 0 0px 0px 0px;
	color: #666;
}
.pickup-rss a{ color: #333; text-decoration: none; font-weight: bold;}

ul.ul-rss{
	padding: 0 0px 0px 0px;
	margin: 0 10px 5px 0px;
	clear:both;
	list-style: none;
	/*list-style: inside circle ;*/
}
li.li-rss{
	padding: 5px 0px 5px 13px;
	list-style: none;
	/*list-style: inside circle ;*/
	background: url(../images/point01.gif) no-repeat left 4px;
}
li.li-rss .title{
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px;
}
li.li-rss .description{
	color: #333;
}



/* contents *****************************/
.contens_under{
	height: 450px;
	overflow: hidden;
}
.contens_under a{
	text-decoration: none;
	color: #666;
}

.content01{
	background: url(../images/contents_img01.jpg) no-repeat left top;
	width: 460px;
	height: 185px;
	text-align: right;
	position: relative;
	top:0;
	left:0;
}
.content01 .wrp{
}
.content01 .img{
	margin: 0 50px 5px 0;
}
.content01 .txt{
	margin: 0 30px 0px 0;
}


.content02{
	background: url(../images/contents_img02.jpg) no-repeat right -50px;
	width: 440px;
	height: 233px;
	/*text-align: right;*/
	position: relative;
	top:-120px;
	left:260px;
}
.content02 .wrp{
	padding: 80px 0 0 50px;
}
.content02 .img{
	margin: 0 0px 5px 0;
}
.content02 .txt{
}

.content03{
	background: url(../images/contents_img03.jpg) no-repeat right top;
	width: 500px;
	height: 200px;
	position: relative;
	top:-170px;
	left:40px;
}
.content03 .wrp{
	padding: 60px 0 0 20px;
}
.content03 .img{
	margin: 0 0px 5px 0;
}
.content03 .txt{
}


/*　サイドメニュー
*********************************************/

#side_menu{
	float: left;
	width: 162px;
	margin: 5px 0px 0 0;
	display: inline;
	overflow: hidden;
}
.sm_bnr_wrp1{
	margin: 0 0 10px 0;
}
.sm_bnr_wrp1 img{
	margin: 0 0 10px 0;
}

.sm_menu_wrp{
}
.sm_btn{
	margin: 0 0 17px 0;
}

.sm_bnr_wrp2{
	margin: 0 0 10px 0;
}
.sm_bnr_wrp2 img{
	margin: 0 0 20px 0;
}


/*　フッター
*********************************************/

/*　リンク
********************************/
.f_link{
	margin: 0 0 5px 0;
}
.f_link a{
	text-decoration: none;
	color: #666;
}
.add{
	padding: 10px 0 0 0;
	clear: both;
}
.add h2{
	margin: 0px 0 8px 0;
}
.add p{
	margin: 0px 0 8px 0;
}


/*　コピー
********************************/

.copy{
	line-height: 30px;
	padding-bottom: 20px;
	color: #898989;
	font-size: 80%;
	line-height: normal;
}
.copy a{color: #898989; text-decoration: none;}


/**********************************/

/*トップバナー[2015/01/16]*/
.top-banner{
	margin-bottom: 20px;
	margin-top: 10px;
	text-align: center;
}
.ban{margin-bottom: 20px;}

/*県議会議員リスト*/
.kengi-list{
	width:720px;
	float:none;
	clear:both;
	font-size:0.8em;
}
.kengi{
	width:350px;
	height:180px;
	float:left;
	margin:1px;
	border-top: 1px solid #2F2F2F;
	border-left: 1px solid #2F2F2F;
}
.kengi td{
	padding: 5px;
	border-right: 1px solid #2F2F2F;
	border-bottom: 1px solid #2F2F2F;
}
.kengi-photo{
	width: 96px;
	text-align: center;
	vertical-align: top;
}
.kengi-photo img{
	width:96px;
}
.kengi-item{
	width: 65px;
	text-align: center;
	font-size: 90%;
	letter-spacing: 0.2em;
	background-color: #EFEFEF;
}
.kengi-name{
	font-weight: bold;
	font-size:1.2em;

}
.clearfix:after{
	content: "";
	clear: both;
	display: block;
}
.kengi1 {	width:350px;
	float:left;
	margin:5px;
	border-top: 1px solid #2F2F2F;
	border-left: 1px solid #2F2F2F;
}
.kengi1 {	width:350px;
	float:left;
	margin:5px;
	border-top: 1px solid #2F2F2F;
	border-left: 1px solid #2F2F2F;
}
.kengi-item1 {	width: 85px;
	text-align: center;
}
.kengi-item1 {	width: 85px;
	text-align: center;
}
.kengi-name1 {	font-weight: bold;
}
.kengi-name1 {	font-weight: bold;
}
.kengi-photo1 {	width: 100px;
	text-align: center;
	vertical-align: top;
}
.kengi-photo1 {	width: 100px;
	text-align: center;
	vertical-align: top;
}
.bnk{
	margin-bottom:30px;
	float:none;
	clear:both;
}